<script language="javascript">
function toggleSidebar() {
   var widthpad = parseInt($("#sidebar").css("padding-left"))+parseInt($("#sidebar").css("padding-right"));
   if(parseInt($("#sidebar").css("width"))==widthpad) {
      $("#sidebar").css("width", "100%");
   } else {
      $("#sidebar").css("width", "0px");
   }

}

</script>
